#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-IHjqGvjFL0EEeLYB22vWWj
key:                  warp-quic-0.0.0-IHjqGvjFL0EEeLYB22vWWj
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  b9cdf5a5bf77caa7b131bf8b9098e5ab
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-IHjqGvjFL0EEeLYB22vWWj
depends:
    base-4.16.4.0 bytestring-0.11.4.0 http3-0.0.2-t6m7jCz1qcC9rWw7Lg8C7
    quic-0.1.6-5PR8BKahGqkL9bfo1MtVVf tls-1.8.0-OIMWyalTKh7D3hFfOy0KR
    wai-3.2.4-50SKylStQlp2fzebyIvqeT warp-3.3.30-7Vv8iCdvXHvATL0GwKAqm6

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

